Subject: New Reply Received - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 06:51:49 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Fwd: Your products are on the way  Ticket comment <div dir="ltr">Hi.<div><br></div>
<div>Yes, I received the order already. I got an SMS that day that my order has been delivered but I didn't receive any call from the courier for the delivery and I checked on your customer service and complained about it. After my call with your CS the courier called me to inform me that he had already delivered my package and left it in the reception area without informing me prior to the delivery. Anyhow I got my order already. Thanks.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 13, 2021 at 10:24 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">Hi Team,</div>
<div>​<span style="color:rgb(0,0,0)">​</span> </div>
<div dir="ltr" style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div><div><div><div><div><div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br><div dir="ltr">With the reference to the order ID:9650013927 , we have checked and we would like to inform you that our courier team contacted on ( 544452274) and delivered the order on (4/12/21 10:48).</div>
<br><div>We request you to please check with your security, family members and neighbours regarding your order.</div>
<br><div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div></div></div></div></div></div>
<div rel="quoted-text"><div></div></div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Thanks,<div><br></div>
<div>France N.</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389601